:mod:`Label Data` --- Label Data Mix-ins
========================================

Modules for accessing label data.

.. versionadded:: 0.1.0

.. automodule:: ale.base.label_isis
  :synopsis:
  :members:
  :show-inheritance:

.. versionadded:: 0.1.0

.. automodule:: ale.base.label_pds3
  :synopsis:
  :members:
  :show-inheritance:
